@0    = ~Please, don't kill me! I don't want to die!~
@1    = ~So maybe you'll tell me what's going on here? I may consider letting you go, then.~
@2    = ~Tell me everything about this madness here! Now!~
@3    = ~Just get out of my sight.~
@4    = ~No. You will alert the others. Prepare to die.~
@5    = ~I'll tell you! I'll tell you everything I know!~
@6    = ~Go on then.~
@7    = ~Hmm, it was nice to see you believe you'll survive, but I don't need your help. Prepare to die.~
@8    = ~You know Master Shalloweye, don't you? Queen sent for him because something... something happened. She was both furious and desperate. I'm not sure what exactly happened, because I came here with master. I'm not allowed to ask questions and I didn't want to disobey master... please believe me!~
@9    = ~I think Queen... lost something. Something precious. That's all I know! I swear! I'm just a simple servant! They don't tell me anything!~
@10   = ~Are you sure this is everything?~
@11   = ~If you're a servant here you must know where is the Queen and what is behind these doors.~
@12   = ~You may go.~
@13   = ~Sorry, but I can't let you go. You shall pay for working with those monsters.~
@14   = ~Yes! I swear!~
@15   = ~Good. If you're a servant here you must know where is the Queen and what is behind these doors?~
@16   = ~Fine. You may go.~
@17   = ~Now you shall pay for working with those monsters.~
@18   = ~The prison level is down here! The Queen is on the top level of a tower. The entrance is up from here, near the black and white signs. But look out, there is a trap, so make sure you take care of it first!~
@19   = ~You did well. You may leave now.~
@20   = ~That's all I need. Now, prepare to die.~
@21   = ~Thank you! I should have left this place a long time ago!~
@22   = ~Aaaa!~
